Page MenuHomePhabricator

"Restore all default settings" button not wide enough; button text cut at the end
Closed, DuplicatePublic

Description

Steps to reproduce:

  • Go to [[Special:Preferences/reset]] in any wiki
  • You will probably see something quirky like this:


I guess it has something to do with the transition to OOUI.

Event Timeline

Guycn2 created this task.Jun 1 2018, 10:11 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 1 2018, 10:11 AM

Hi, what is "weird"/"quirky" exactly here? That the text does not fit and is cut at the end? Something else?
Please describe actual outcome and expected outcome in bug reports - thanks!

Aklapper renamed this task from "Restore all default settings" button looks weird to "Restore all default settings" button not wide enough; button text cut at the end.Jun 1 2018, 11:16 AM
Aklapper added a project: Regression.
Guycn2 added a comment.Jun 1 2018, 5:14 PM

Hi, what is "weird"/"quirky" exactly here? That the text does not fit and is cut at the end? Something else?
Please describe actual outcome and expected outcome in bug reports - thanks!

Yes, the button is not wide enough to show the entire text.

Vvjjkkii renamed this task from "Restore all default settings" button not wide enough; button text cut at the end to rubaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from rubaaaaaaa to "Restore all default settings" button not wide enough; button text cut at the end.Jul 2 2018, 1:54 AM
CommunityTechBot closed this task as a duplicate.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.